/*CSS Reset*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

  /*Mobile First Approach using CSS MEDIA QUERIES*/
  /* Small Devices */
  @media (min-width: 100px){

    body {
      background-color: lightyellow;
    }

  }

  /* Medium Devices */
  @media (min-width: 768px) {

    body {
      background-color: lightgreen;
    }

  }

  /* Large Devices */
  @media (min-width: 992px) {

    body {
      background-color: lightblue;
    }

  }